{
  "tags": {
    "ARTICLE.1": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1758551487623
    },
    "ARTICLE.10": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757428537121
    },
    "ARTICLE.2": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757078634071
    },
    "ARTICLE.3": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757496141754
    },
    "ARTICLE.4": {
      "versionNumber": 19,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1759138739232
    },
    "ARTICLE.5": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757590519340
    },
    "ARTICLE.7": {
      "versionNumber": 13,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1759139195496
    },
    "ARTICLE.8": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757419502500
    },
    "ARTICLE.9": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757419478422
    },
    "DASHBOARD.W36UEVc": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757320688676
    },
    "DASHBOARD.xPUnRqr": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "killa.hnatko@dataiku.com"
      },
      "lastModifiedOn": 1733653242839,
      "extendedProperties": {}
    },
    "DATASET.budget_optim_bayes": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730370719791,
      "extendedProperties": {}
    },
    "DATASET.extranal_features": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730280199961,
      "extendedProperties": {}
    },
    "DATASET.geo_all_channels": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1758613888392
    },
    "DATASET.input_dataset": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1759140989624
    },
    "DATASET.input_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1759140989669
    },
    "DATASET.joined_features": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730280580636,
      "extendedProperties": {}
    },
    "DATASET.joined_features_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730280946634,
      "extendedProperties": {}
    },
    "DATASET.main_features": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730280244417,
      "extendedProperties": {}
    },
    "DATASET.metrics_bayes": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730370719685,
      "extendedProperties": {}
    },
    "DATASET.model_eval_bayes": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730370719747,
      "extendedProperties": {}
    },
    "DATASET.optimization_results": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1759140989714
    },
    "DATASET.test": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730282531622,
      "extendedProperties": {}
    },
    "DATASET.train": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730282531599,
      "extendedProperties": {}
    },
    "DATASET.what_if_scenarios": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1733494176561,
      "extendedProperties": {}
    },
    "INSIGHT.7CAGP8V": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1757077781069
    },
    "INSIGHT.8J4iDrq": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1757077781093
    },
    "INSIGHT.9DZSQfG": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1757077781116
    },
    "INSIGHT.MODEL_NAME_fit_out_of_sample_bayes": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592440268
    },
    "INSIGHT.carryover_media_baseline_contribution_area": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592348606
    },
    "INSIGHT.carryover_media_baseline_contribution_area_llm_descrption": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592361217
    },
    "INSIGHT.carryover_media_channel_posteriors": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592269675
    },
    "INSIGHT.carryover_media_channel_posteriors_llm_descrption": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592297268
    },
    "INSIGHT.carryover_media_contribution_percentage": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592372692
    },
    "INSIGHT.carryover_media_contribution_percentage_llm_descrption": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592382180
    },
    "INSIGHT.carryover_media_metrics_ROI": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592361356
    },
    "INSIGHT.carryover_media_metrics_ROI_llm_descrption": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592372578
    },
    "INSIGHT.carryover_model_fit_train": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592338662
    },
    "INSIGHT.carryover_model_fit_train_llm_descrption": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592347550
    },
    "INSIGHT.carryover_prior_and_posterior": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592323146
    },
    "INSIGHT.carryover_prior_and_posterior_llm_descrption": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592337730
    },
    "INSIGHT.carryover_response_curves_media_channel": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592301685
    },
    "INSIGHT.carryover_response_curves_media_channel_llm_descrption": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738592312585
    },
    "INSIGHT.model_summary": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757339998783
    },
    "INSIGHT.optim_file": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757339998843
    },
    "INSIGHT.optim_scenario": {
      "versionNumber": 61,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1762500475126
    },
    "INSIGHT.tapBz4h": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1757077781138
    },
    "MANAGED_FOLDER.ajsbTNVY": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730284205848,
      "extendedProperties": {}
    },
    "PROJECT.SOL_MMM": {
      "versionNumber": 132,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1762500416050
    },
    "RECIPE.compute_ajsbTNVY": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1757339414377
    },
    "RECIPE.compute_extranal_features": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730280203141,
      "extendedProperties": {}
    },
    "RECIPE.compute_input_dataset": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1758613896621
    },
    "RECIPE.compute_joined_features": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730280606130,
      "extendedProperties": {}
    },
    "RECIPE.compute_joined_features_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730280946756,
      "extendedProperties": {}
    },
    "RECIPE.compute_main_features": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730280244536,
      "extendedProperties": {}
    },
    "RECIPE.compute_model_eval_bayes": {
      "versionNumber": 20,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1733493961974,
      "extendedProperties": {}
    },
    "RECIPE.compute_scenario_output": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1758119362968
    },
    "RECIPE.compute_what_if_scenarios": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1733493965769,
      "extendedProperties": {}
    },
    "RECIPE.split_joined_features_prepared": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730282531778,
      "extendedProperties": {}
    },
    "WEB_APP.UJvxHoj": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730728272206,
      "extendedProperties": {}
    },
    "WEB_APP.XMtRp5u": {
      "versionNumber": 219,
      "lastModifiedBy": {
        "login": "killa.hnatko@dataiku.com"
      },
      "lastModifiedOn": 1759137365916
    },
    "WEB_APP.cVmAPxW": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1730972003514,
      "extendedProperties": {}
    },
    "WEB_APP.eCU3yIR": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1738661942296
    },
    "WEB_APP.zohxO5l": {
      "versionNumber": 148,
      "lastModifiedBy": {
        "login": "quentin.groshens@dataiku.com"
      },
      "lastModifiedOn": 1733129633910,
      "extendedProperties": {}
    }
  }
}